const ping = async (data) => {
  const {query: params, body} = data
  try {
      console.log('body: ', body)
      console.log('params: ', params)
      return 'pong'

    } catch (e) {
    return 'error' + e
  }
}

module.exports = ping;
